How to fix networks?

0 like 0 dislike
10 views
Here's the error while updating
Could not find gem 'net-ssh (>= 3.0.1, ~> 3.0)' in any of the gem sources listed in your Gemfile or available on this machine.

Tell me how this is solved?

Thank you all for your time.
by | 10 views

1 Answer

0 like 0 dislike
ruby + gem install
by

Related questions

0 like 0 dislike
1 answer
0 like 0 dislike
1 answer
0 like 0 dislike
1 answer
0 like 0 dislike
2 answers
asked Sep 1, 2019 by alexmirg
110,608 questions
257,186 answers
0 comments
33,863 users